<table id="typifysOpenDataTable" class="display responsive nowrap" style="width:100%">
        <thead>
            <tr>
                <th>Id</th>
                <th>Servicios</th>
                <th>Tipificacion</th>
            </tr>
        </thead>